<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <Button
        android:id="@+id/delete"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_margin="5dp"
        android:background="@drawable/delete"
        android:text="Back"
        android:textColor="#fff" />

    <TextView
        android:id="@+id/textView7"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="新建随笔"
        android:textSize="20dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/send_recyclerview"
        android:layout_width="match_parent"
        android:layout_height="210dp"
        android:layout_marginTop="10dp"></androidx.recyclerview.widget.RecyclerView>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/touxiang"
                    android:layout_width="30dp"
                    android:layout_height="37dp"
                    tools:srcCompat="@tools:sample/avatars" />

                <EditText
                    android:id="@+id/mycontent"
                    android:layout_width="match_parent"
                    android:layout_height="300dp"
                    android:gravity="top"
                    android:hint="独处，但并不孤独..." />
            </LinearLayout>

            <Button
                android:id="@+id/submit"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="发布随笔" />

        </LinearLayout>
    </ScrollView>

</LinearLayout>